body {
	background-color: #fc0a16;
	font-size: 1em;
	line-height: 2em;
	color: #336699;
	margin-top: 0.1em;
	margin-bottom: 0.1em;
	margin-left: 0.1em;
	margin-right: 0.1em;
	}
body,td,th, p {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #000000;
	text-align: center;
	}

h2 {
	color: #990000
	}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.15em;
	background-color: #FFFF00;
	color: #FF0000
	}
h4 {
	color: #000000
	}
table {
	color: #FFFFFF
	}
td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 2em;
	color: #000000;
	}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	}
ul {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1em;
	list-style-type: inherit;
	list-style-position: inside
}
a:link {
	color: #000000;
	font-weight: bold;
}
a:visited {
	color: #000000;
	font-weight: bold;
}
a:hover {
	color: #FFFF00;
	font-weight: bolder;
}
a:active {
	color: #0000FF;
	font-weight: bold;
}

#nav {
	text-align: center;
}
#nav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#nav li {
	display: block;
	margin-right: 10px;
	margin-left: 10px;
}
#nav a {
	text-decoration: none;
	font-size: 100%;
	color: #000000;
	font-weight: bold;
}
#nav a:hover {
	text-decoration: underline;
	font-size: 100%;
	color: #FFFF00;
	font-weight: bolder;
div {
	display: none;
}
